.topArea {
	height: 40px;
	line-height: 40px;
	background: rgba(243, 243, 243, 1);
	overflow: hidden;
}

.wrapper-1200 {
	width: 1200px;
	margin: 0 auto;
}

.topArea b {
	font-size: 14px;
	color: #666;
	float: left;
	font-weight: 500;
}

.topArea ul li {
	display: inline-block;
	font-size: 14px;
}

.topArea ul li em {
	padding: 0 5px 0 8px;
}

.topArea ul {
	float: left;
	padding-left: 180px;
}

/* input */
.keyWord .input {
	height: 45px;
	width: 340px;
	border-radius: 4px;
	font-size: 14px;
	color: #bdbdbd;
	padding-left: 15px;
	box-sizing: border-box;
	border: 1px solid rgba(29, 113, 183, 1);
}

input,
button {
	border: 1px solid #000;
	background-color: #fff;
}

.keyBtn {
	width: 80px;
	font-size: 14px;
	font-weight: 400;
	cursor: pointer;
	float: right;
	padding-right: 0px;
	text-align: center;
	height: 45px;
	line-height: 44px;
	border-radius: 4px;
	margin-top: -46px;
	background: url(http://www.bdall.com/style/images/search.png) no-repeat 50%;
	background-color: rgba(29, 113, 183, 1);
	position: relative;
}

.keyWord {
	float: right;
	margin-top: 50px;
}

header .search {
	float: left;
	margin-left: 50px;
	margin-top: 20px;
}

header .logo {
	float: left;
	margin: 20px 0;
}

header .A_gua {
	float: left;
	margin: 40px 0 0 0;
	margin-left: 35px;
}

header .A_gua img {
	width: 680px;
	height: 90px;
}

header {
	overflow: hidden;
}

/* 导航栏 */
nav {
	width: 100%;
	height: 100px;
	background: #1855A5;
}

nav ul li {
    float: left;
    width: 120px;
    text-align: justify;
}

nav ul {
	padding-top: 10px;
}

nav ul li a {
	display: block;
	font-size: 18px;
	color: #fff;
	line-height: 40px;
	margin-right: 20px;
}

.wrapper-1000 {
    width: 1200px;
    margin: 0 auto;
    padding-left: 38px;
}

/* 广告位 */
.hb-i {
	width: 100%;
	overflow: hidden;
	margin: 30px auto;
}

.hb-i img {
	height: 100px;
	width: 100%;
}

.left-hb {
	width: 400px;
	height: 100px;
	float: left;
}

.right-hb {
	width: 400px;
	height: 100px;
	float: right;
}

.A-kaix {
	position: relative;
	height: 40px;
	background: #F5F5F5;
}

.A-left {
	width: 120px;
	height: 40px;
	background: #1855A5;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}

.A-left h1 {
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 40px;
}

/* 本例子css */
.picMarquee-left {
	overflow: hidden;
	position: relative;
	position: absolute;
	left: 150px;
	top: 0px;
}

.picMarquee-left ul li h1 {
	font-size: 16px;
	color: #666666;
	display: inline-block;
	text-align: center;
	width: 260px;
}
.picMarquee-left ul li span {
	font-size: 16px;
	color: #666666;
	padding: 0 8px;
	display: inline-block;
}

.picMarquee-left ul li {
	min-width: 290px;
	overflow: hidden;
	height: 40px;
}
.picMarquee-left .tempWrap{
width: 1000px !important;
}
/* <!-- 头条 --> */
.col-banner h1 {
    color: #111;
    text-align: center;
    font-weight: 600;
    font-size: 44px;
	margin: 15px 0;
}
.bottom_tit {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    color: #333;
    line-height: 26px;
}
.bottom_tit a {
    font-size: 16px;
    color: #333;
}
.Focus-r h1 {
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(51, 51, 51, 1);
}
.Focus-r p {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(63, 62, 63, 1);
    line-height: 24px;
    text-indent: 2em;
}
.ul {
    width: 100%;
    height: auto;
}
.ul li {
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ul li:after {
    content: "";
    width: 4px;
    height: 4px;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: 20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.S-yw{
	float: left;
	width: 390px;
}
.top_heaer{
	height: 48px;
	box-sizing: border-box;
	padding-top: 10px;
	    margin-bottom: 5px;
	border-top: 2px solid #1855A5;
}
.top_heaer h1{
	width: 90px;
	height: 30px;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	background: #1855A5;
	float: left;
}
.top_heaer span{
	float: right;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	line-height: 30px;
}
.focus-top h1{
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #1855A5;
	margin: 2px 0;
	line-height: 30px;
	word-break: break-all;
	text-overflow: ellipsis;
	display: -webkit-box; /** 对象作为伸缩盒子模型显示 **/
	-webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
	-webkit-line-clamp: 2; /** 显示的行数 **/
	overflow: hidden;  /** 隐藏超出的内容 **/
}
.focus-top p{
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	line-height: 28px;
	text-indent: 2em;
}
.focus-top p span{
	color: #CC0000;
}
.focus-top p a{
color: #999999;
}
.col-banner{margin: 30px 0;}
/* 轮播图 */
.picScroll-left {
	width: 780px;
	overflow: hidden;
	position: relative;
	float: right;
}

.picScroll-left .hd {
	position: absolute;
	width: 100%;
	bottom: 22px;
	height: 1px;
	z-index: 200;
}

.picScroll-left .hd .prev,
.picScroll-left .hd .next {
	display: block;
	width: 40px;
	height: 70px;
	cursor: pointer;
}

.picScroll-left .hd .prev {
	background: url(images/arrow_r.png) no-repeat;
	float: left;
}

.picScroll-left .hd .next {
	background: url(images/arrow_r.png) no-repeat;
	float: right;
}

.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}

.picScroll-left .bd ul li {
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
	position: relative;
}

.picScroll-left .bd ul li .pic {
	text-align: center;
}

.picScroll-left .bd ul li .pic img {
	width: 780px;
	height: 400px;
	display: block;
}

.picScroll-left .bd ul li .title {
	line-height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 10px;
	z-index: 100;
	font-size: 16px;
}

.picScroll-left .bd ul li .title a {
	color: #fff;
}

.picScroll-left .bd ul li i {
	height: 40px;
	background: #000;
	opacity: .5;
	filter: alpha(opacity=50);
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	text-indent: -99999em;
}
.picScroll-left .hd ul {
    float: right;
}
.picScroll-left .hd ul li {
    float: left;
    width: 8px;
    height: 8px;
    margin-right: 20px;
    text-indent: -99999em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    z-index: 99;
}
.picScroll-left .hd ul .on {
    background-color: #3599E7;
}
/*  */
.bd-xw{width: 390px;float: left;margin-right: 22px;margin-bottom: 15px;}
.tw {
    width: 100%;
    height: 190px;
    position: relative;
    margin-bottom: 10px;
   
}
.tw a img {
    width: 100%;
    height: 190px;
}
.tw span {
    height: 33px;
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50);
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.tw i a {
 	height: 33px;
    position: relative;
    font-size: 14px;
    color: #fff;
    /* padding-left: 6px; */
    z-index: 99;
    top: -26px;
    text-align: center;
    display: block;
    overflow: hidden;
    width: 99%;
    margin: 0 auto;
    height: 21px;
}
.bd-right{float: right;}

/* 热点专题 */
.column {
    height: 272px;
    background-image: url(http://www.cmrnn.com.cn/img/rdtj.png);
    background-repeat: no-repeat;
    padding-left: 70px;
    background-color: #f5f5f5;
    margin: 30px 0;
    position: relative;
}
.left_ztx a {
    height: 272px;
    width: 60px;
    display: inline-block;
}
.left_ztx {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
}
.picScroll-left02 {
    width: 1130px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding-left: 77px;
    position: relative;
	top: 55px;
}
.picScroll-left02 .hd .next {
    display: block;
    width: 29px;
    height: 52px;
    cursor: pointer;
    background: url(http://www.cmrnn.com.cn/img/icon07.png) no-repeat;
    background-position: center center;
    position: absolute;
    right: 102px;
    top: 74px;
    bottom: 60px;
    z-index: 10;
}
.picScroll-left02 .hd .prev {
    display: block;
    width: 29px;
    height: 52px;
    cursor: pointer;
    background: url(http://www.cmrnn.com.cn/img/icon08.png) no-repeat;
    background-position: center center;
    position: absolute;
    left: 18px;
    top: 72px;
    bottom: 60px;
    z-index: 10;
}
.picScroll-left02 .bd {
    width: 1200px;
    overflow: hidden;
}
.picScroll-left02 .bd ul li {
    width: 226px;
    height: 260px;
    margin-right: 22px;
    position: relative;
    float: left;
	
}
.picScroll-left02 .bd ul li i {
    display: block;
    font-size: 14px;
    line-height: 32px;
    color: #666;
    z-index: 10;
    font-style: normal;
}
.picScroll-left02 .bd ul li i span {
    color: #cc0000;
}
.picScroll-left02 .bd ul li img {
    width: 226px;
    height: 116px;
    margin-bottom: 10px;
}
.bd-xw:nth-of-type(even){
	margin-right: 0;
}
.left-800{
	float: left;
	width: 804px;
}
.right-376{
	float: right;
	width: 376px;
}
.slideGroup1 {
    width: 1200px;
    text-align: left;
	margin-bottom: 30px;
}
.slideGroup1 .slideBox {
    overflow: hidden;
    zoom: 1;
    position: relative;
}
.slideGroup1 .sPrev, .slideGroup1 .sNext {
    position: absolute;
    left: 0px;
    top: 36px;
    display: block;
    width: 30px;
    height: 94px;
    z-index: 99;
    background: url(http://www.zgcsb.com/resource/zt-left.png) center center no-repeat;
}
.slideGroup1 .parBd ul li {
    border-radius: 5px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    width: 388px;
    height: 155px;
    margin-right: 18px;
}
.slideGroup1 .parBd ul li .pic {
    text-align: center;
}
.slideGroup1 .parBd ul li .pic img {
    width: 388px;
    height: 155px;
    display: block;
    border-radius: 5px;
}
.slideGroup1 .sNext {
    left: auto;
    right: 0px;
    background: url(http://www.zgcsb.com/resource/zt-right.png) center center no-repeat;
}
#sp .tw{width: 380px;float: left;height: 214px;}
#sp .tw a img {
    width: 100%;
    height: 214px;
}
#sp  li a{line-height: 36px;}
#sp .ul li:after {
    content: "";
    width: 4px;
    height: 4px;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: 18px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
#sp .ul{
	float: right;
	width: 50%;
}
#sp .ul li{
	height: auto;
}
.S-panq{overflow: hidden;margin-bottom: 15px;}
.auto-a img{
	width: 100%;
	height: 110px;
}
.auto-a{margin-bottom: 20px;}
.footer-top {
    height: 250px;
    background-color: #333333;
	box-sizing: border-box;
	padding-top: 35px;
}
.f-nav dt{
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #1855A5;
	line-height: 38px;
	margin-bottom: 5px;
}
.f-nav dd span{
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 36px;
	padding-right: 48px;
}
.f-nav{width: 820px;float: left;border-right: 1px solid #282828;}
.f-nav dd span a{
	color: #FFFFFF;text-align: center;
}
.r-nav{float: right;margin-right: 150px;margin-top: 40px;}
.r-nav img {
   width: 100px;
   height: 100px;
}
.r-nav h1 {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 36px;
	margin-top: 2px;
}
.footer-bottom{
	width: 100%;
	height: 150px;
	background: #282828;
	text-align: center;
	box-sizing: border-box;
	padding-top: 25px;
}
.footer-bottom p{
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 36px;
}
.footer-bottom a{
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 36px;

}
.Crumbs {
    font-size: 14px;
    color: #666666;
    line-height: 60px;
    height: 60px;
    border-bottom: 1px solid #e2e2e2;
}
.Crumbs a {
    color: #666666;
}
.box_le .ul_i li {
    padding: 25px 0;
    overflow: hidden;
	width: 48%;
    border-bottom: 1px solid #e2e2e2;
}
.box_le .ul_i{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.box_le ul li img {
    width: 220px;
    height: 125px;
    float: left;
    margin-right: 20px;
}
.box_le ul li h1 {
    font-size: 20px;
    line-height: 36px;
    color: #000000;
	overflow: hidden;  
	text-overflow:ellipsis;
	white-space: nowrap;
}
.box_le ul li p {
    color: #666666;
    font-size: 14px;
    line-height: 24px;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.box_le ul li span {
    color: #666666;
    font-size: 14px;
    float: left;
    line-height: 32px;
}
.box_le .pages   li{border: none !important;}
/* 内容页 */
.detail-h {
    border-bottom: 1px #cbcccc solid;
    text-align: center;
	padding-bottom: 20px;
}
.detail-h h2 {
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    padding: 5px 0 12px 0;
}
.detail-h h1 {
    font-size: 30px;
    font-weight: normal;
    text-align: center;
}
.detail-h p {
    text-align: left;
    font-size: 16px;
    color: #999;
    display: inline-block;
    cursor: pointer;
}
.detail-h p span {
    padding-right: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
}
.detail-d {
    padding: 20px 10px;
    cursor: pointer;
}
.detail-d p {
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 20px;
}
.detail-d img {
    max-width: 100%;
}
.local{
    display: none;
}
#dddi2{position:absolute;width:140px;height:250px;border:solid 1px #999 ;cursor:pointer; z-index:99999;position: fixed;top:550px; left:10px}
#dddi2 p{ height:20px;}
#dddi2 input{float:right; margin:10px; background:url(http://www.cmrnn.com.cn/img/closead_01.jpg) no-repeat;border: medium none;color: #FFF;width: 55px;}
#dddi{position:absolute;width:140px;height:250px;border:solid 1px #999 ;cursor:pointer; z-index:99999;position: fixed;top:300px; left:10px}
#dddi p{ height:20px;}
#dddi input{float:right; margin:10px; background:url(http://www.cmrnn.com.cn/img/closead_01.jpg) no-repeat;border: medium none;color: #FFF;width: 55px;}
#dddi1{position:absolute;cursor:pointer; z-index:99999;position: fixed;top: 292px;right: 20px;}
#dddi1 p{ height:20px;}
#dddi1 input{float:right; margin:10px;background:url(http://www.cmrnn.com.cn/img/closead_01.jpg) no-repeat;border: medium none;color: #FFF;width: 55px;}